<%@ page contentType="text/html; charset=gb2312"%>
<script language="javascript">
<!--
	function check(form)
	{
    if (form.clubuser_name.value=="")
    	{
    		alert("请填写用户名！");
    		form.clubuser_name.focus();
    		return false;
  	}
    if (form.question.value=="")
    	{
    		alert("请输入你提的问题！");
    		form.question.focus();
    		return false;
  	}
    if (form.answer.value=="")
    	{
    		alert("请输入问题答案！");
    		form.answer.focus();
    		return false;
  	}
return true;
	}
//-->
</script>
<body bgcolor="#F2F8FF" topmargin="10">
<div align="center">
  <table width="100%" border="0" cellspacing="0" cellpadding="0">
    <tr>
      <td><form name="form1" method="post" action="getpwdact.jsp" onsubmit="return check(this)">
          <table width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr> 
              <td height="25" colspan="2"> <div align="center">取回密码请填写以下内容</div></td>
            </tr>
            <tr> 
              <td width="30%" height="25"><div align="right">用户名：</div></td>
              <td width="70%"><input name="clubuser_name" type="text" id="clubuser_name" size="13"></td>
            </tr>
            <tr> 
              <td height="25"> <div align="right">问 题：</div></td>
              <td><input name="question" type="text" id="question" size="13"></td>
            </tr>
            <tr> 
              <td height="25"> <div align="right">答 案：</div></td>
              <td><input name="answer" type="text" id="answer" size="13"></td>
            </tr>
            <tr> 
              <td height="28"> <div align="center"></div></td>
              <td><input type="submit" name="Submit" value="提交">
                <input name="cannel" type="reset" id="cannel" value="重填"></td>
            </tr>
          </table>
        </form></td>
    </tr>
  </table>
</div>
